Subject: Error message in G98

From: Reinaldo Pis Diez <[email-masked]>
Date: Fri, 22 Sep 2000 00:39:26 -0300

Dear ccl'ers,

		I'm running a frequency job with g98/linda under linux using the oniom 
method. After some hours of calculation the program stops with the message

  Inv2:  IOpt= 1 Iter= 1 AM= 3.91D-15 Conv= 1.00D-12.
  Inverted reduced A of dimension 558 with in-core refinement.
  D2ESCP-Res allocation failure:  iend,mxcore=    617796    246369
  Error termination via Lnk1e in /usr/g98/linda-exe/l1002.exel.

		I increased the mem parameter by four wrt the first run (16mb vs 64mb) 
but I got the same message in both cases. Maxdisk is set to 2gb.
		What's the meaning of that "allocation failure" error?
		Thanks in advance.
		Regards,

								Reinaldo